'use strict'
Object.defineProperty(exports, '__esModule', { value: true })
exports.default = {
  Car: {
    ownerId: false,
  },
  Query: {
    '*': false,
    viewer: true,
    offers: true,
    offer: true,
    offersConnection: true,
    getCoupon: true,
    geoStates: true,
    getCarPriceBreakdown: true,
    car: true,
    getProspectiveRentalContractUrl: true,
    rental: true,
    CURRENT_TOS_VERSION: true,
    validateVin: true,
  },
  Mutation: {
    '*': false,
    requestBooking: true,
    approveBooking: true,
    extendRental: true,
    rejectBooking: true,
    toggleRentalExtension: true,
    switchAccount: true,
    updateProfile: true,
    updateProfilePhoto: true,
    uploadDriversLicense: true,
    updatePaymentInfo: true,
    updatePayoutInfo: true,
    startBackgroundCheck: true,
    confirmDropoff: true,
    confirmPickup: true,
    rateDriver: true,
    toggleListing: true,
    listCar: true,
    removeCarPhoto: true,
    addCarPhoto: true,
    uploadCarDocument: true,
    updateCarDetails: true,
    duplicateCar: true,
    acceptCurrentTos: true,
    loginUserWithAuth0Lock: true,
  },
}
